<?php

require_once('inc/conn.php');
$opendb = new mydb();


$download_id = $_REQUEST['password'];

$sql = "update ls_download set downloadtimes=downloadtimes+1 where id=".$download_id;
//$sql = "update ls_download set downloadtimes=downloadtimes+1 where id=1";
	
if ($opendb->query($sql)){
	echo "success";
}else{
	echo "fail";
}

?>
